<?php
  include("conexion.php");


$nombre_origen=$_POST['nombre_origen'];
$id_origen=$_POST['id_origen'];

$query="UPDATE `origen` SET `nombre_origen`='$nombre_origen' WHERE id_origen='$id_origen'";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

?>